@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XLt.eot');
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XLt.eot?#iefix')format('embedded-opentype'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XLt.woff2')format('woff2'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XLt.woff')format('woff');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XLtIt.eot');
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XLtIt.eot?#iefix')format('embedded-opentype'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XLtIt.woff2')format('woff2'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XLtIt.woff')format('woff');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-Rg.eot');
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-Rg.eot?#iefix')format('embedded-opentype'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-Rg.woff2')format('woff2'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-Rg.woff')format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-It.eot');
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-It.eot?#iefix')format('embedded-opentype'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-It.woff2')format('woff2'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-It.woff')format('woff');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-Md.eot');
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-Md.eot?#iefix')format('embedded-opentype'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-Md.woff2')format('woff2'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-Md.woff')format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-MdIt.eot');
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-MdIt.eot?#iefix')format('embedded-opentype'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-MdIt.woff2')format('woff2'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-MdIt.woff')format('woff');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-Bd.eot');
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-Bd.eot?#iefix')format('embedded-opentype'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-Bd.woff2')format('woff2'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-Bd.woff')format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-BdIt.eot');
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-BdIt.eot?#iefix')format('embedded-opentype'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-BdIt.woff2')format('woff2'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-BdIt.woff')format('woff');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XBd.eot');
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XBd.eot?#iefix')format('embedded-opentype'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XBd.woff2')format('woff2'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XBd.woff')format('woff');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family:'UPS Berlingske Sans';
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XBdIt.eot');
	src:	url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XBdIt.eot?#iefix')format('embedded-opentype'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XBdIt.woff2')format('woff2'),
			url('https://sitecontent.loopworks.com/stream/branding/fonts/UPSBerlingskeSans-XBdIt.woff')format('woff');
	font-weight: 800;
	font-style: italic;
}

body, html {
	height:inherit;
}

body {
	font-family: 'UPS Berlingske Sans', "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  	background: #FFF;
}

a:not(.button){ color:#035A8F!important; }

div#maincontent.formBody {
    margin-top: 0 !important;
}

.panel.main {
    padding: 0;
    margin: 0;
    box-shadow: none;
    background: transparent;
}


.Jobalert .top-bar, .Jobalert footer, .Jobalertfr .top-bar, .Jobalertfr footer, .Jobalertca .top-bar, .Jobalertca footer, .Campus .top-bar, .Campus footer, .Veteran .top-bar, .Veteran footer { display: none; }

.CandidateProfileForm {	padding:0px;  border: 0px; }

.formFlexContainer h1 {
	font-family: 'UPS Berlingske Sans', "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 2rem;
    font-weight: 900;
    text-transform: uppercase;
}
.formFlexContainer h1:not(.formHeader h1) {
    display: none;
}


.selectcontainer { margin-bottom: 0px; }
.k-widget.k-multiselect { min-height: 41px; padding: 0px; border: 0px; }
.k-widget.k-multiselect .k-multiselect-wrap.k-floatwrap { padding:5px 0px; }
.k-widget.k-multiselect .k-multiselect-wrap.k-floatwrap .k-input { color: #666666; }

.row.fs > .column:last-child, .row.fs > .columns:last-child {
	float: left;
}
.row.fs {
  	margin-bottom: 30px;
}
.Jobalert .row.fs {
  	margin-bottom: 0;
}

label[for="smsinput"] {
    display: none;
}

.panel .paneltitle { 
    font-weight: 900;
    text-transform: uppercase;
	font-family: 'UPS Berlingske Sans', "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;	
	border-bottom: solid 2px #00857d;
}

.Jobalert .panel .paneltitle, .Jobalertfr .panel .paneltitle, .Jobalertca .panel .paneltitle {
  display:none;
}

form .row .postfix-round.row.collapse .postfix {
	border-radius: 0px!important;
}

.consent-text{ font-size: 1.0rem; margin-top: 20px; padding-left: 1.4rem; margin-bottom: 16px; }

div[data-elementid="35969"] .radioGroupWrapper,
div[data-elementid="35970"] .radioGroupWrapper,
div[data-elementid="35912"] .radioGroupWrapper,
div[data-elementid="36050"] .radioGroupWrapper,
div[data-elementid="36148"] .radioGroupWrapper{ display: flex; align-items: center; }

div[data-elementid="35969"] .radioGroupWrapper input,
div[data-elementid="35970"] .radioGroupWrapper input,
div[data-elementid="35912"] .radioGroupWrapper input,
div[data-elementid="36050"] .radioGroupWrapper input,
div[data-elementid="36148"] .radioGroupWrapper input{     margin-right: 10px; }

#genericForm input[type="checkbox"] + label, #genericForm input[type="radio"] + label { max-width: 100%; vertical-align: middle; }

#genericForm > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) {display:none; }
    
.formFlexContainer .questionlabel label { font-weight: bold; text-transform:uppercase; color: #000000; }
.formFlexContainer label.error { color: #C91A13; }

.formFlexContainer input, .formFlexContainer .k-widget.k-multiselect .k-multiselect-wrap, .dk-selected, select, textarea{
	border: 2px solid #000000;
  	border-radius : 0px!important;
    background-color: #ffffff;
}

.formFlexContainer input.error, .formFlexContainer .k-widget.k-multiselect select.error ~ *, .dk-selected.error, textarea.error, select.error {
	border: 2px dotted #cc0000!important;
}

.selectcontainer, div.row.date {margin-bottom: 1rem; }

.k-animation-container { max-width: min-content; }
.k-popup.k-list-container { width: -webkit-fill-available!important; }
.k-popup .k-list .k-item { white-space: normal; }

.top-bar { background: #000000; border-bottom: 3px solid #FFB500; }

.top-bar .name, .top-bar.landing .name,
.top-bar .title-area, .top-bar.landing .title-area
{
  height: 100px;
}

.top-bar .name img, .top-bar.landing .name img {
  width: 90px;
  margin-top: 5px;
}

.top-bar .name h1 a {
  
}

.selectcontainer, div.row.date {margin-bottom: 1rem; }


.dk-selected:before {
    top: 50%;
    border: solid transparent;
    border-width: .4em .4em 0;
    border-top-color: #ffffff;
    margin: 0em 0.8em 0 0;
    z-index: 4;
}

.dk-selected:focus:before, .dk-selected:hover:before, .dk-select-open-down .dk-selected:before, .dk-select-open-up .dk-selected:before {
    border-top-color: #ffffff;
}

.dk-selected:after {
    top: 0;
    height: 100%;
    padding: 0 2.5rem 0 0;
  margin: 0px;
    background-color: #00857d;
}


.dk-selected:before {
    top: 50%;
    border: solid transparent;
    border-width: .4em .4em 0;
    border-top-color: #ffffff;
    margin: 0em 0.8em 0 0;
    z-index: 4;
}

.dk-selected:focus:before, .dk-selected:hover:before, .dk-select-open-down .dk-selected:before, .dk-select-open-up .dk-selected:before {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.dk-selected:after {
    top: 0;
    height: 100%;
    padding: 0 2.5rem 0 0;
  margin: 0px;
    background-color: #00857d;
}


#intro { margin-bottom: 2rem; }

.button, .button { background-color: #00857d; }

button:hover, button:focus, .button:hover, .button:focus{ background-color: #006A64; }


@media only screen and (min-width: 48em)
{
 
	#genericForm > div:nth-child(1) > div:nth-child(2) > div:nth-child(3), #genericForm > div:nth-child(1) > div:nth-child(6) > div:nth-child(5) { min-height: 90px; }
	label[for="mottitle"], label[for="militaryspousebranch"] {
    	min-height: 48px;
	}
	input#militarymnthyearofservice { margin-bottom: 0px; }

}